
						@font-face {
							font-family: 'instrument';
							src: url('https://unverstellt-fotografie.de/wp-content/bcf-fonts/Instrument Serif/instrument-serif-italic-italic0.woff2') format('woff2');
							font-weight: serif;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'instrument';
							src: url('https://unverstellt-fotografie.de/wp-content/bcf-fonts/Instrument Serif/instrument-serif-italic-italic1.woff2') format('woff2');
							font-weight: serif;
							font-style: italic;
						}
						
						@font-face {
							font-family: 'karla';
							src: url('https://unverstellt-fotografie.de/wp-content/bcf-fonts/Karla/karla-200-normal0.woff2') format('woff2');
							font-weight: 200;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'karla';
							src: url('https://unverstellt-fotografie.de/wp-content/bcf-fonts/Karla/karla-200-normal1.woff2') format('woff2');
							font-weight: 200;
							font-style: normal1;
						}
						
						@font-face {
							font-family: 'karla';
							src: url('https://unverstellt-fotografie.de/wp-content/bcf-fonts/Karla/karla-300-normal0.woff2') format('woff2');
							font-weight: 300;
							font-style: normal0;
						}
						
						@font-face {
							font-family: 'karla';
							src: url('https://unverstellt-fotografie.de/wp-content/bcf-fonts/Karla/karla-300-normal1.woff2') format('woff2');
							font-weight: 300;
							font-style: normal1;
						}
						